petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFEGetSpatialDimension

Returns the spatial dimension of the element

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetSpatialDimension(PetscFE fem, PetscInt *dim)

Not collective

### Input Parameter

fem -The PetscFE object

### Output Parameter

dim -The spatial dimension

### See Also

PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages